/*
Theme Name: Turan Child
Template: turan
*/

/* .logo, .item.mobile-logo {
	display: none;
} */

.logotitlenamemid {
	text-align: center;
}
/* #titlename5 {
	margin-top: -15px;
	max-width: 700px;
	width: 100%;
} */
/* .logo > a > img {
	max-width: 175px;
} */
.row.align-items-center {
    display: flex;
    align-items: center;
}
body .header.style4 .main-header {
    padding: 18px 0;
}
body .logotitlenamemid img {
    max-width: 500px;
}
header#header .container {
    position: relative;
}
.bar-open-menu span {
	width: 30px !important;
	height: 6px !important;
}
body .header.style4 .block-minicart .shopcart-icon {
    display: flex;
    align-items: center;
}
body .header-control {
    text-align: right;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
body .block-minicart .shopcart-icon::after {
    content: "\f107";
    font-family: 'FontAwesome';
    position: absolute;
    display: inline-block;
    color: #fff;
    top: -2px;
    right: 11px;
    font-weight: normal;
}

.bar-open-menu span:nth-child(2) {
	width: 25px !important;
}

#rev_slider_3_1 {    
    height: 110% !important;
}
/* .tp-bgimg.defaultimg {
	background-position: left top !important;
} */

.turan-container.leftofproduct1 {
	background-position: right center !important;
}

/********* yith zoom fix ****/
body.single-product div.product .images {
	float: left;
	/* position: absolute; */
	width: 50%;
}

/****** CM Pop-up banners **********/
#flyingBottomAd h3 {
	text-shadow: 2px 2px 1px black;
}
#flyingBottomAd {
    animation-duration: 4s !important;
	animation-timing-function: cubic-bezier(.69,-1.17,.58,2.55) !important;
	left: 5px;
	/* bottom: 25px !important;*/
	bottom: auto !important;
	top: 150px;
	right: auto !important;
	box-shadow: -10px -10px 30px rgba(0,0,0,.7) !important;
	min-height: 300px;
	max-width: 250px !important;
}
#flyingBottomAd .flyingBottomAdClose {
	left: 45% !important;	
}
#ouibounce-modal .modal {
	margin: auto 0;
    animation-duration: 4s !important;
	animation-timing-function: cubic-bezier(.69,-1.17,.58,2.55) !important;
	/* left: 5px; */
}
#ouibounce-modal.cm-popup-modal h3 {
	font-size: 2em !important;
	text-shadow: 2px 2px 1px black;
}
#ouibounce-modal.cm-popup-modal h5 {
	font-size: 16px;
}



/***** woo discount rules *****/
div.loop-form-add-to-cart > table thead tr:first-child {
	display: none;
}
div.loop-form-add-to-cart > table tr td:nth-child(2),
div.loop-form-add-to-cart > table tr td:nth-child(3){
	display: none;
}
div.summary.entry-summary > table thead, div.summary.entry-summary > table tr td:nth-child(2), div.summary.entry-summary > table tr td:nth-child(3) {
	display: none;
}


/******* countdown timer ******/
.woocommerce-error[role="alert"] {
	background-color: orange !important;
	font-size: 1.4em;
	font-weight: bold;
	border: 3px solid green !important;
}

#cc-countdown-wrap { 
	font-size: 1.3em;
	font-weight: bold;
}

body.home #cc-countdown-wrap {
	bottom: 0;
	position: fixed;
	width: 100%;
	z-index: 1001;
	opacity: .9;
	font-size: 1.3em;
	font-weight: bold;
}
body.home #cc-countdown-wrap #cc-countdown-timer {
	padding: 20px 0;
}
/******* countdown animation ********/
body.home #cc-countdown-wrap #cc-countdown-timer {
    -webkit-animation-name: shaketext; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 2s; /* Safari 4.0 - 8.0 */
    -webkit-animation-iteration-count: 3; /* Safari 4.0 - 8.0 */
    animation-name: shaketext;
    animation-duration: 2s;
    animation-iteration-count: 3;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes shaketext {
    0%   {background-color:red; left:0px; top:0px;}
    25%  {background-color:green; left:10px; top:0px;}
    50%  {background-color:blue; left:0px; top:0px;}
    75%  {background-color:green; left:10px; top:0px;}
    100% {background-color:red; left:0px; top:0px;}
}

/* Standard syntax */
@keyframes shaketext {
    0%   {background-color:red; left:0px; top:0px;}
    25%  {background-color:green; left:10px; top:0px;}
    50%  {background-color:blue; left:0px; top:0px;}
    75%  {background-color:green; left:10px; top:0px;}
    100% {background-color:red; left:0px; top:0px;}
}
#cc-countdown-timer {
  animation: blinker 1s linear 5;
	
}

@keyframes blinker {  
  50% { opacity: 0;	}
  75%  {opacity: .50; }
}



body .form-search .form-content .inner {
    display: flex;
    width: 100%;
	    gap: 10px;
    justify-content: space-between;
}
body .form-search .form-content .btn-search {
    margin-top: 0;
}



@media(max-width:1285px){
	body .logotitlenamemid img {
    max-width: 377px;
}
body .turan-panel>ul>li>a {
    font-size: 23px;
    color: #000;
}	
	body a.turan-close-btn.turan-close-panels {
    font-size: 34px;
}
body .header-control {
   padding:0px; 
}	
	
	
	
	
	
	
	
	
	
}

@media(max-width:1080px){
.hidden45 {
    display: none;
}
.row.align-items-center {
    justify-content: space-around;
}	
body #titlename5 {
    margin-top: 0px;
}	
body .mobile-navigation span {
    background-color: #ffffff;
    display: block;
    width: 20px;
    margin-bottom: 4px;
    height: 3px;
    padding: 0px !important;
}
	body a.menu-bar.mobile-navigation {
    padding: 9px 8px;
}
}


@media(max-width:767px){
.header-control .block-minicart.turan-mini-cart.block-header.turan-dropdown, .header-control .block-account.block-header.turan-dropdown {
    display: none;
}
body .header-control .block-search {
    padding-left: 15px;
    padding-right: 17px;
}
body .turan-panel>ul>li>a {
    font-size: 19px;
}
body .footer-device-mobile .block-minicart .shopcart-icon .count {
    right: 26px;
}
	body .page-template-fullwidth .header-device-mobile {
    margin-bottom: 0;
}
}


